/*
 * Singe column layout for mobile devices
 */

@media screen and (max-width:680px) {

	.desktop {
		display: none;
	}

	.handheld {
		display: block;
	}

	.mobile-gray {
		background-color: #f6f6f6;
	}

	body {
		min-width: 0px;
	}

	body header .header-center-text {
		left: 20px;
	}

	body header .header-center-text h1 {
		font-size: 30px;
		line-height: 40px;

		text-align: left;
	}

	body header .header-center-text p {
		text-align: left;
		font-size: 16px;
	}

	body h2 {
		font-size: 32px;
		line-height: 36px;
		margin-bottom: 10px;
	}

	body h3 {
		font-size: 24px;
		line-height: 30px;
		margin-bottom: 20px;
	}

	body nav.top {
		position: fixed;
		width: 100%;
		height: 60px;
		z-index: 9999;
		background-color: #fff;
	}

	body nav.top .top-menu {
		display: none;
		background: red;
	}

	body nav.top .hamburger {
		display: block;
	}

	body nav.top #logo {
		top: 15px;
		left: 15px;
	}

	body nav.top #logo img {
		height: 33px;
		width: auto;
	}


	body footer .row .half {
		display: inline-block;
		vertical-align: top;
		width: 50%;
	}

	body footer .row .first.half {
		padding-right: 10px;
	}

	body footer .row .second.half {
		padding-left: 10px;
	}

	body footer .row .half .follow {
		width: 100%;
	}

	body footer .bottom {
		border-top: none;
	}

	body .row {
		width: 100%;
	}

	body .row .col {
		display: block;
		width: 100%;
		margin: auto;
		padding-left: 0;
		padding-right: 0;
	}

	body .image-grid .clickable-image {
		vertical-align: middle;
		margin-bottom: 20px;
		overflow: hidden;
	}

	.header-intro {
		text-align: left;
	}

	.blue.rounded.button {
		font-size: 15px;
	}

	footer,
	main > section {
		padding: 20px;
	}

	.newsletter {
		height: auto;
		min-height: 130px;
	}

	.newsletter .call-to-action {
		display: block;
		height: auto;
		line-height: 30px;
		margin-bottom: 14px;
	}

	.call-to-action a {
		white-space: nowrap;
		width: 100%;
		font-size: 14px;
	}

	.newsletter form {
		position: relative;
		height: 40px;
		width: 100%;
	}

	.newsletter input.email {
		position: absolute;
		width: 100%;
		margin-right: 40px;
	}

	.newsletter input.button {
		position: absolute;
		right: 0px;
	}

	.newsletter .button.handheld {
		width: 40px;
		padding-top: 0px;
		display: block;
		font-size: 28px;
		font-family: 'Open Sans';
	}

	.services-bottom {
		text-align: center;
	}

		.services-bottom a {
			padding-bottom: 15px;
			margin: auto;
		}
}